harpwise(1)

NAME

harpwise - A harmonica tool for the command line, using microphone and speaker.

SYNOPSIS

harpwise {MODE} {ARGUMENTS} [OPTIONS]

DESCRIPTION

harpwise supports your harmonica practice with scales, chords and licks. It offers various tools, an explorable quiz and may guide your jamming. It can be used with diatonic (richter) or chromatic harmonicas in different keys.

Invoke without arguments for introduction and usage:

    harpwise

To read more details, usage examples and options for the individual modes, invoke them without arguments, e.g.

    harpwise listen

See

https://marcihm.github.io/harpwise

for full documentation.

EXAMPLES

See the usage information of the individual modes.

COPYRIGHT

Copyright (c) 2021-2026 by Marc Ihm (marc@ihm.name)
Harpwise is subject to the MIT License, type 'harpwise --license' for details.

SEE ALSO

https://marcihm.github.io/harpwise